body {
    font-family: 'Gotham Book';

    height: 100%;
    margin: 0;

    background-color: #000;
}

.auth-container {
    position: relative;

    height: 100%;
    margin: 0;
}

.auth-container::before {
    position: absolute;

    width: 100%;
    height: 100%;

    content: '';

    opacity: .5;
    background: url('/imagens/front/auth_background.png') no-repeat;
    background-size: cover;
}

.auth-logo {
    position: absolute;
    top: 2.5%;
    left: 6%;

    width: 9.15%;
    height: 6%;

    background: url('/imagens/front/auth_logo_branco.png') no-repeat;
    background-size: contain;
}

p {
    margin: 0;
    padding: 0;
}

.auth-intro {
    position: absolute;
    top: 21.20%;
    left: 6%;

    width: 43%;

    color: #fff;
}

.auth-intro-title {
    font-size: 60px;

    margin-bottom: 3.5%;
}

.auth-intro-text {
    font-size: 22px;
    line-height: 32px;
}

.auth-login,
.auth-cadastrar,
.auth-recuperar,
.auth-confirmar-cadastro,
.auth-confirmar-recuperar {
    font-size: 14px;

    position: absolute;
    z-index: -1;
    top: 17%;
    right: 6%;

    display: flex;
    flex-direction: column;

    width: 420px;
    padding: 25px 0;

    transition: 1s;

    opacity: 0;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 3px 6px #000;

    justify-content: flex-start;
    align-items: center;
}

.auth-cadastrar {
    top: 6%;

    padding: 15px 0;
}

.auth-exibir {
    z-index: 2;

    opacity: 1;
}

.auth-login > form,
.auth-cadastrar > form,
.auth-recuperar > form {
    position: relative;

    display: flex;
    flex-direction: column;

    width: 100%;
    padding: 0;

    justify-content: flex-start;
    align-items: center;
}

.auth-login-title,
.auth-cadastrar-title,
.auth-recuperar-title {
    font-size: 22px;
    font-weight: 600;

    margin-bottom: 25px;

    text-align: center;
}

.auth-login-input,
.auth-cadastrar-input,
.auth-recuperar-input {
    width: 75%;
}

.auth-login-input > input,
.auth-cadastrar-input > input,
.auth-recuperar-input > input {
    font-size: 15px;

    width: calc((100%) - (16px));
    height: 48px;
    margin-bottom: 16px;
    padding-left: 16px;

    border: 1px solid rgba(0, 0, 0, .5);
    border-radius: 5px;
}

.auth-cadastrar-senha-regra {
    font-size: 10px;

    width: 75%;
}

.auth-cadastrar-senha-regra > p {
    margin-top: -5px;
    margin-bottom: 11px;
    padding-left: 16px;
}

.auth-login-botao, .auth-cadastrar-botao {
    box-shadow: none !important;
    border: 0px !important;
}

.auth-login-botao,
.auth-cadastrar-botao,
.auth-recuperar-botao {
    font-size: 16px;
    font-weight: 600;
    line-height: 1em;

    display: flex;

    width: 75%;
    margin: 16px 0;
    padding: 15px 0;

    cursor: pointer;

    color: #fff;
    border-radius: 28px;
    background-color: #750000;

    align-items: center;
    justify-content: center;
}

.auth-cadastrar-botao {
    margin: 0 0 17px 0;
}

.auth-login-esqueci {
    margin: 8px 0 24px 0;
}

.auth-login-destaque {
    font-weight: 800;

    cursor: pointer;

    color: #750000;
}

hr {    
    border-width: 1px 0px 0px 0px;
    border-color: #0000001F;
    border-style: solid;
    
    width: 100%;
        margin: 0px;
        padding: 0px
}

.auth-login-cadastrar,
.auth-recuperar-login {
    margin-top: 25px;
}

.auth-confirmar-recuperar-mensagem {
    margin: 10px;
    text-align: center;
}

.auth-cadastrar-login {
    margin-top: 15px;
}

.auth-footer {
    position: absolute;
    bottom: 0;
    left: 0;

    display: flex;

    width: 100%;
    height: 13%;
    margin: 0;
    padding: 0;

    color: #000;
    background-color: #fff;
}

.auth-footer-phone,
.auth-footer-email {
    display: flex;

    width: 17%;
    height: 100%;

    align-items: center;
}

.auth-footer-phone {
    padding-left: 6%;
}

.auth-footer-phone-icon,
.auth-footer-email-icon {
    width: 30px;
    height: 30px;
    margin-right: 16px;
}

.auth-footer-phone-icon {
    background: url('/imagens/front/auth_icon_phone.svg') no-repeat;
    background-size: contain;
}

.auth-footer-email {
    padding-left: 6%;
}

.auth-footer-email-icon {
    background: url('/imagens/front/auth_icon_envelope.svg') no-repeat;
    background-size: contain;
}

.auth-footer-phone-content > p,
.auth-footer-email-content > p {
    font-size: 18px;

    padding: 4px 0;
}

.auth-footer-logo {
    display: flex;

    width: 6%;
    padding-right: 6%;

    align-items: center;
    justify-content: flex-end;
    flex: 1 1 50%;;
}

.auth-footer-logo-image {
    width: 15%;
    height: 35%;

    background: url('/imagens/front/auth_logo_normal.png') no-repeat;
    background-position: right;
    background-size: contain;
}

@media (max-width: 1680px) and (orientation: landscape) {
    .auth-intro-title {
        font-size: 50px;
    }

    .auth-intro-text {
        font-size: 20px;
    }

    .auth-footer-phone,
    .auth-footer-email {
        width: 20%;
    }

    .auth-footer-phone-icon,
    .auth-footer-email-icon {
        width: 25px;
        height: 25px;
        margin-right: 16px;
    }

    .auth-footer-phone-content > p,
    .auth-footer-email-content > p {
        font-size: 17px;
    }

    .auth-footer-logo-image {
        width: 20%;
    }
}

@media (max-width: 1600px) and (orientation: landscape) {
    .auth-intro-title {
        font-size: 45px;
    }

    .auth-intro-text {
        font-size: 19px;
    }

    .auth-footer-phone {
        width: 22%;
        padding-left: 6%;
    }

    .auth-footer-email {
        width: 22%;
        padding-left: 3%;
    }

    .auth-footer-phone-content > p,
    .auth-foote-email-content > p {
        font-size: 15px;
    }
}

@media (max-width: 1440px) and (orientation: landscape) {
    .auth-intro-title {
        font-size: 40px;
    }

    .auth-intro-text {
        font-size: 17px;
    }

    .auth-footer-phone-content > p,
    .auth-footer-email-content > p {
        font-size: 15px;
    }
}

@media (max-width: 1366px) and (orientation: landscape) {
    .auth-intro-text {
        font-size: 16px;
    }

    .auth-footer-phone-icon,
    .auth-footer-email-icon {
        width: 16px;
        height: 16px;
    }
}

@media (max-width: 1280px) and (orientation: landscape) {
    .auth-container::before {
        background-size: cover;
    }
}

@media (max-width: 1280px) and (max-height: 800) and (orientation: landscape) {
    .auth-container::before {
        background-size: contain;
    }

    .auth-intro-title {
        font-size: 35px;
    }

    .auth-intro-text {
        font-size: 15px;
    }
}

@media (max-width: 1024px) and (orientation: landscape) {
    .auth-container::before {
        background-size: cover;
    }

    .auth-intro-text {
        font-size: 12px;
        line-height: 25px;
    }

    .auth-footer-phone-content > p,
    .auth-footer-email-content > p {
        font-size: 10px;
    }
}


@media screen and (max-width: 892px) {
    .auth-logo {
        width: 30%;
        left: 50%;
        margin-left: -15%;
    }

    .auth-intro {
        top: 10%;
        width: 100%;
        left: 0;
    }

    .auth-intro-title {
        font-size: 35px;
        text-align: center;
    }

    .auth-intro-text {
        display: none;
    }

    .auth-login,
    .auth-cadastrar,
    .auth-recuperar,
    .auth-confirmar-cadastro,
    .auth-confirmar-recuperar {
        left: 50%;
        margin: auto;
        width: 90%;
        margin-left: -45%;
    }

    .auth-cadastrar {
        top: 2%;
    }

    .auth-footer {
        flex-direction: column;
    }

    .auth-footer-phone,
    .auth-footer-email {
        width: 100%;
        padding: 0;
        justify-content: center;
    }

    .auth-footer-phone-icon,
    .auth-footer-email-icon {
        height: 15px;
        width: 15px;
    }

    .auth-footer-phone-content > p,
    .auth-footer-email-content > p {
        font-size: 14px;
        padding: 0;
    }

    .auth-footer-logo {
        display: none;
    }
}

@media screen and (max-width: 740px) {
    .auth-intro-title {
        font-size: 25px;
    }

    .auth-login {
        padding: 10px 0;
    }

    .auth-login-esqueci {
        margin-bottom: 5px;
    }

    .auth-login-cadastrar {
        margin-top: 5px;
    }

    .auth-footer-title {
        display: none;
    }
}